@import url('https://fonts.googleapis.com/css?family=Muli&display=swap');


* {
    box-sizing: border-box;
}

#logo{
    display: inline-block;
    position: absolute;
    left: 18px;
    top: 18px;
}

h1{
    height: 5vh;
    text-align: center;
}

#logo img{
    display: block;
    margin: auto;
    width: 55px;
}

body {
    font-family: 'Muli', sans-serif;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}

.container {
    display: flex;
    width: 90vw;
    margin-left: 60px;
    padding-bottom: 25px;
}

.panel{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80vh;
    border-radius: 50px;
    flex: 0.5;
    position: relative;
    transition: flex 0.5s ease-in;
    color: #fff;
    cursor: pointer;
    margin: 10px;

}

.panel h3{
    position: absolute;
    bottom: 20px;
    left: 20px;
    opacity: 0;
}

.panel.active{
    flex: 5;
}

.panel.active h3 {
    opacity: 1;
    transition: opacity 0.4s ease-in 0.4s;
}

@media(max-width: 480px) {
    .container {
        width: 100vw;
    }

    .panel:nth-of-type(4),.panel:nth-of-type(5) {
        display: none;
    }
}